
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
/*-----------------------------------------
-------------------------------------------
-------------------------------------------
-------------------------------------------

目次　※各々レスポンシブ対応あり

01 共通部分設定＆リセットCSS
02 ヘッダーの設定
03 コンテンツの設定
04 フッターの設定

-------------------------------------------
-------------------------------------------
-----------------------------------------*/

/*-----------------------------------------
01 共通部分設定＆リセットCSS
-------------------------------------------*/
body {
  padding: 0;
  margin: 0;
}

div.body {
  margin: auto;
  min-width: 1200px;
}

@media screen and (max-width:768px) {
  div.body {
    min-width: auto;
  }
}

div.body * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.center {
  width: calc(100% - 20px);
  max-width: 1200px;
  margin: auto;
  text-align: center;
}
@media screen and (max-width:768px) {
  .center {
    max-width: 500px;
  }
}
.body a {
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.body a:hover {
  opacity: 1;
}

.body img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
.body p,
.body a,
.body h1,
.body h2,
.body h3,
.body h4,
.body li,
.body span,
.body div {
  text-shadow: none;
  margin: auto;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  background: none;
}

.body li {
  list-style: none;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width:768px) {
  .sp {
    display: block;
  }

  .pc {
    display: none;
  }
}


.fnt-main {
  font-family: 'Noto Sans JP', sans-serif;
}

:root {
  --red01:#d7000f;
  --brown01:#b38d50;
  --black01:#333333;

  --spring01:#82BE46;
  --spring02:#FFDCE6;
  --summer01:#FFBE00;
  --autumn01:#5A0082;
  --winter01:#C83228;

  --main-color01:var(--spring01);
  --sub-color01:var(--spring02);
}

/*-----------------------------------------
01 共通部分設定＆リセットCSS　ここまで
-------------------------------------------*/

/*-----------------------------------------
02 ヘッダーの設定
-------------------------------------------*/
.headGrp div.wrap01{
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-top-left.png)no-repeat top left / 773px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-top-right.png)no-repeat top right / 393px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-bottom-left.png)no-repeat bottom left / 293px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-bottom-right.png)no-repeat bottom right / 133px,#FAFAE6;
padding: 60px 0px;
}

div.header-grid{
  display: grid;
  grid-template-columns: 1fr 0.8fr;
  gap: 40px;
}


@media screen and (max-width:768px) {
  .headGrp div.wrap01{
    padding: 100px 0;
  }
  div.header-grid{
  grid-template-columns: 1fr;
  gap: 20px;
}
}
@media screen and (max-width:550px) {
  .headGrp div.wrap01{
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-top-left.png)no-repeat top left / 300px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-top-right.png)no-repeat top right / 150px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-bottom-left.png)no-repeat bottom left / 150px,url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/spring-bg-bottom-right.png)no-repeat bottom right / 65px,#FAFAE6;
  padding: 80px 0;
}
div.header-grid{
    gap: 0;
  }
}
/*いま欲しい～*/
div.header-midashi{
  padding:20px 60px 30px;
  margin: auto 0 auto auto;
  position: relative;
  text-align: left;
}
div.header-midashi::before,
div.header-midashi::after{
  content: "";
  display: block;
  width: 50px;
  height: 50px;
  position: absolute;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/star.png)no-repeat center / contain;
}
div.header-midashi::before{
  top: 0;
  left: 0;
}
div.header-midashi::after{
  bottom: 0;
  right: 0;
}
div.header-midashi h1
div.header-midashi p{
  text-align: left;
  color: var(--black01)!important;
}
p.label{
  display: inline-block;
  padding:0.5em 1.5em;
  border-radius: 100px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.1em;
  margin: auto auto 10px 5px;
  background: var(--main-color01);
}
div.header-midashi h1,
div.header-midashi h1 span{
  font-size: 75px;
  font-weight: 900;
  text-align: left;
  color: var(--black01)!important;
}
div.header-midashi h1 span{
  display: inline-block;
  transform: rotate(10deg)scale(1.05);
}
p.header-midashi-p{
  font-size: 33px;
  font-weight: 700;
  padding: 0.25em 0.1em 0.25em 5px;
  text-align: left;
  letter-spacing: 0.05em;
}
p.header-midashi-p span{
  font-size: 85%;
  font-weight: 700;
}
div.header-setsumei{
  padding-left: 5px;
}
div.header-setsumei p{
  font-size: 20px;
  font-weight: 500;
  text-align: left;
}


@media screen and (max-width:768px) {
  div.header-midashi{
    text-align: center;
  }
  div.header-midashi h1,
div.header-midashi h1 span{
  font-size: 58px;
  text-align: center;
}
p.header-midashi-p{
  font-size: 28px;
}
p.label{
  margin: auto auto 10px;
}
div.header-setsumei p{
  font-size: 16px;
}

div.header-midashi::before{
  left: 50px;
}
div.header-midashi::after{
  right: 40px;
  bottom: -5px;
}
}




@media screen and (max-width:550px) {
  div.header-midashi{
    padding: 20px 10px 30px;
    margin: auto;
  }
p.header-midashi-p{
  max-width: 350px;
  font-size: 24px;
}
div.header-setsumei p{
  display: inline-block;
  letter-spacing: 0.1em;
  line-height: 1.5;
  max-width: 350px;
}
div.header-midashi::before{
  left: 0;
}
div.header-midashi::after{
  right: 0;
}
}

@media screen and (max-width:450px) {
  div.header-midashi{
    padding: 20px 3vw 30px;
  }
   div.header-midashi h1,
div.header-midashi h1 span{
  font-size: 13vw;
  white-space: nowrap;
}
p.header-midashi-p{
  font-size: 20px;
}
div.header-setsumei p{
  display: inline-block;
  letter-spacing: 0.1em;
  line-height: 1.5;
  max-width: 350px;
}
div.header-midashi::before,
div.header-midashi::after{
 width: 40px;
 height: 40px;
}
div.header-midashi::before{
  left: 0;
}
div.header-midashi::after{
  right: 0;
  bottom: 0;
}
}
/*パソコン・スマホで調べる人*/
div.header-illust{
  width: 100%;
  margin: auto auto auto 0;
  position: relative;
}
div.top-img{
  max-width: 450px;
  margin: auto auto auto 0;
}
div.top-human{
  position: absolute;
  bottom: -30px;
  left: calc(50% + 113px);
  width: 100%;
  max-width: 245px;
  transform: translateX(-50%);
}



/*グローバルメニュー*/
.headGrp div.wrap02 {
position: relative;
height: 104px;
}

.headGrp div.wrap02 div.menu_Button{
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 99;
}

ul.menu_ul{
  display: grid;
  grid-template-columns: repeat(5,auto);
  gap: 0;
  max-width: 1100px;
  margin: auto;
  padding: 0;
}
li.menu_li{
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: 100%;
padding: 10px 0;
margin: auto;
  position: relative;
}
li.menu_li a{
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--black01)!important;
  text-align: center;
  line-height: 1.35;
  font-size: 22px;
  font-weight: 700;
  padding: 1em 2em;
  margin: 0;
  height: 100%;
  width: 100%;
}
li.menu_li.small a{
font-size: 18px;
}
li.menu_li::after{
  content: "";
  display: block;
  width: 1px;
  height: 75px;
  background:var(--black01);
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
li.menu_li:last-of-type::after{
  display: none;
}
li.menu_li a:hover{
  color: var(--main-color01)!important;
}
.headGrp div.wrap02 div.menu_Button.fixed_menu_Button{
  position: fixed;
  filter: drop-shadow(0 0 5px rgba(185, 185, 185, 0.4));
}
.headGrp div.wrap02 div.menu_Button.fixed_menu_Button li.menu_li::after{
height: 50px;
}

.headGrp div.wrap02 div.menu_Button.fixed_menu_Button li.menu_li a{
  font-size: 18px;
padding: 0.5em 1em;
}

@media screen and (max-width:768px) {

  div.top-img{
    margin: auto;
    max-width: 400px;
  }
 div.top-human{
    left: calc(50% + 126px);
  }
  /* .headGrp div.deco{
    padding: 55px 0;
    background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20251002/header_deco_sp.png) no-repeat center/ cover;
  } */
}

@media screen and (max-width:550px) {
  
  div.top-img {
        max-width: 85%;
    }
div.top-human{
   max-width: 47%;
       bottom: -10px;
       left: 77%;
  }
}
@media screen and (max-width:450px) {
  div.top-img {
        max-width: 90%;
    }
div.top-human{
   max-width: 48%;
       bottom: -10px;
       left: 77%;
  }
}

/*-----------------------------------------
02 ヘッダーの設定　ここまで
-------------------------------------------*/

/*-----------------------------------------
03 コンテンツの設定
-------------------------------------------*/
/*背景*/
.mainGrp div.wrap{
  padding: 60px 0;
  position: relative;
  overflow: hidden;
  background: #FAFAE6;
}
.mainGrp div.wrap:last-of-type{
  padding-bottom: 120px;
}


/*タイトル*/
div.title_h3_wrap{
  filter: drop-shadow(6px 6px 0px var(--main-color01));
  position: relative;
  margin-bottom: 30px;
}
div.title_h3_wrap::before{
  content: "";
  display: block;
  width: 30px;
  height: 20px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
}


h3.title_h3{
  display: inline-block;
  background: #fff;
  padding: 1em;
  margin:auto auto 0;
  width: 100%;
  max-width: 400px;
  border-radius: 5px;

  font-size: 26px;
  font-weight: 800;
  line-height: 1.35;
  letter-spacing: 0.05em;
  color: var(--black01);
  text-align: center;
  position: relative;

  overflow: hidden;
}
h3.title_h3 span{
  content: "";
  display: block;
  width: 44px;
    height: 56px;
  background: url(https://d11w49g8ylcixs.cloudfront.net/resource/20260218/sharp.png)no-repeat center / contain;
  position: absolute;
  top: -3px;
  left: 10px;
  opacity: 0.2;
}


@media screen and (max-width:768px) {
  h3.title_h3{
    font-size: 26px;
  }
}
@media screen and (max-width:450px) {
  .mainGrp div.wrap{
    padding: 40px 0 60px;
  }
h3.title_h3{
  font-size: 6vw;
}
}
/*フレーム付き説明文*/
div.frame_about{
max-width: 700px;
padding: 15px;
margin-bottom: 20px;
}
div.frame_about p{
  text-align: justify;
  font-size: 18px;
  letter-spacing: 0.05em;
}
div.frame_about p span{
  color: var(--main-color01);
  font-weight: 700;
  font-size: 110%;
}

div.frame_about p.frame_about_title{
  text-align: center;
  color: var(--main-color01);
  font-size: 24px;
  font-weight: 700;
}
div.frame_about p.frame_about_center{
  text-align: center;
}
div.frame_about ul{
  display: grid;
  grid-template-columns: repeat(3,auto);
  gap: 20px;
  padding: 0;
  margin: 20px auto;
}
div.frame_about ul li{
  display: block;
  width: 100%;
  background: #fff;
  position: relative;
  text-align: left;
  font-size: 18px;
  font-weight: 700;
  padding: 1em 1em 1em 1.5em;
  position: relative;
  filter: drop-shadow(0 0 3px rgba(0,0,0,0.1));
}
div.frame_about ul li::after{
  content: "";
  display: block;
  width: 7px;
  height: 100%;
  background: var(--main-color01);
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width:768px) {
  div.frame_about ul{
    grid-template-columns: 1fr;
    gap: 13px;
  }
  div.frame_about ul li{
    font-size: 20px;
  }
  div.frame_about p,
  div.frame_about p span{
    font-size: 16px;
  }
  div.frame_about p.frame_about_center{
    text-align: left;
  }
  
}

@media screen and (max-width:550px){
  div.frame_about p.frame_about_title{
    font-size: 6vw;
  }
  div.frame_about ul li{
    font-size: 5vw;
  }
}
/*商品一覧*/
div.productGrp h3{
  background: var(--main-color01);
  color: #fff;
  font-weight: 500;
  font-size: 26px;
  line-height: 1.35;
  padding: 0.35em;
  margin-bottom: 1em;
}


div.product_list{
  padding: 20px 0 60px;
  display: grid;
  gap: 10px;
}
div.productGrp:last-of-type div.product_list{
  padding-bottom: 0;
}
div.product_list.list_01{
  max-width: 267px;
  grid-template-columns: repeat(1,1fr);
}
div.product_list.list_02{
  max-width: 545px;
  grid-template-columns: repeat(2,1fr);
}
div.product_list.list_03{
  max-width: 822px;
  grid-template-columns: repeat(3,1fr);
}
div.product_list.list_04{
  max-width: 1100px;
  grid-template-columns: repeat(4,1fr);
}

div.product_list div.c-items5Col__item{
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
}
div.product_list div.c-items5Col__item>a{
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 20px;
  border: 1px solid #ddd;
  margin: 0;
  background: #fff;
}
div.product_list div.c-items5Col__item>a:hover{
  opacity: 1;
  transform: translateY(-5px);
  background: #f7f1d7;
}
figure.c-items5Col__figure{
  height: auto;
  margin: 0 0 10px;
  border: none;
}
figure.c-items5Col__figure img{
  max-height: 100%;
    max-width: 100%;
    padding: 15px 10px;
    background: #fff;
}
div.c-items5Col__price{
  color: #d67100;
  font-size: 16px;
  margin-bottom: 5px;
}
div.c-items5Col__productCode{
  font-size: 14px;
color: var(--black01);
margin-bottom:5px;
}
div.c-items5Col__priceTax{
font-size: 14px;
color: var(--black01);
margin-bottom:5px;
}
div.c-items5Col__name{
margin-top: 0.5em;
font-size: 16px;
font-weight: 700;
line-height: 1.3;
color: var(--main-color01);
}


@media screen and (max-width:768px) {
  div.productGrp h3{
    font-size: 22px;
  }
div.product_list.list_02,
div.product_list.list_03,
div.product_list.list_04{
  max-width: 500px;
  grid-template-columns: repeat(2,1fr);
}
}
@media screen and (max-width:450px) {
   div.productGrp h3{
    font-size: 5.5vw;
    max-width: 300px;
    margin: auto;
  }
  div.product_list.list_01,
div.product_list.list_02,
div.product_list.list_03,
div.product_list.list_04{
  max-width: 300px;
  grid-template-columns: repeat(1,1fr);
}
}


/*アニメーション*/
.js-scroll-trigger{
opacity: 0;
}
.js-scroll-trigger.is-active {
  animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
 
@keyframes popup {
  0% {
    transform: translateY(40px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
  80%, 100% {
    opacity: 1;
  }
}


.js-scroll-trigger.fadein02.is-active {
  animation: popup 0.7s cubic-bezier(0.25, 1, 0.35, 1) forwards;
}
 
@keyframes popup {
  0% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
  }
  80%, 100% {
    opacity: 1;
  }
}




/*-----------------------------------------
03 コンテンツの設定ここまで
-------------------------------------------*/

/*-----------------------------------------
04 フッターの設定
-------------------------------------------*/

@media screen and (max-width:1080px) {}

@media screen and (max-width:768px) {}

/*-----------------------------------------
04 フッターの設定ここまで
-------------------------------------------*/




      /*ハンバーガーメニュー-----------------------------*/
      #g-nav {
        /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
        position: fixed;
        z-index: 999;
        /*ナビのスタート位置と形状*/
        top: 0;
        right: -120%;
        width: 25%;
        height: 100vh;
        /*ナビの高さ*/
        background:var(--sub-color01);
        /*動き*/
        transition: all 0.6s;
      }

      /*アクティブクラスがついたら位置を0に*/
      #g-nav.panelactive {
        right: 0;
      }

      /*ナビゲーションの縦スクロール*/
      #g-nav.panelactive #g-nav-list {
        /*ナビの数が増えた場合縦スクロール*/
        position: fixed;
        z-index: 999;
        width: 25%;
        height: 100vh;
        /*表示する高さ*/
        overflow: auto;
        -webkit-overflow-scrolling: touch;
      }

      /*ナビゲーション*/
      #g-nav ul {
        /*ナビゲーション天地中央揃え*/
        position: absolute;
        z-index: 999;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        max-width: 400px;
        padding-left: 0;
      }

      /*リストのレイアウト設定*/
      #g-nav li {
        list-style: none;
        text-align: center;
        padding: 0 0 10px;
      }

      #g-nav li a {
        color: var(--main-color01);
        background: #fff;
        text-decoration: none;
        padding: 12px 0;
        display: block;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        font-weight: bold;
        font-size: 24px;
        border-radius: 10px;
      }
      #g-nav li.small a{
        font-size: 18px;
      }
      /*========= ボタンのためのCSS ===============*/
      div.openbtn {
        position: fixed;
        z-index: 9999;
        /*ボタンを最前面に*/
        bottom: 70px;
        right: -4px;
        cursor: pointer;
            width: 65px;
    height: 60px;
        background: var(--main-color01)!important;
        border: 3px solid #fff;
        border-radius: 3px 0 0 3px;
      }

      /*×に変化*/
      div.openbtn span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 17px;
        height: 3px;
        border-radius: 2px;
        background-color: #fff;
        width: 45%;
      }

      div.openbtn span:nth-of-type(1) {
        top: 17px;
      }

      div.openbtn span:nth-of-type(2) {
        top: 30px;
      }

      div.openbtn span:nth-of-type(3) {
        top: 43px;
      }

      div.openbtn.active span:nth-of-type(1) {
        top: 26px;
        left: 22px;
        transform: translateY(6px) rotate(-45deg);
        width: 40%;
      }

      div.openbtn.active span:nth-of-type(2) {
        opacity: 0;
      }

      div.openbtn.active span:nth-of-type(3) {
        top: 38px;
        left: 22px;
        transform: translateY(-6px) rotate(45deg);
        width: 40%;
      }
      @media (max-width: 768px) {

        div.openbtn {
          width: 60px;
          height: 55px;
          bottom: 80px;
        }
        div.openbtn span{
          left: 15px;
        }
        div.openbtn span:nth-of-type(1){
          top: 15px;
        }
        div.openbtn span:nth-of-type(2){
          top: 25px;
        }
        div.openbtn span:nth-of-type(3){
          top: 35px;
        }
        div.openbtn.active span:nth-of-type(1){
          top: 18px;
          left: 17px;
        }
        div.openbtn.active span:nth-of-type(3){
          top: 30px;
          left: 17px;
        }
        #g-nav {
          width: 100%;
        }
        /*ナビゲーションの縦スクロール*/
        #g-nav.panelactive #g-nav-list {
          /*ナビの数が増えた場合縦スクロール*/
          width: 100%;
        }

      }
      @media (max-width: 450px) {
#g-nav li a{
  font-size: 6vw;
}
      }
      /*ハンバーガーメニューここまで---------------*/



/*チラシはこちらのボタン*/
div.flyerBtn{
  margin: 0 auto 20px;
  position: relative;
  z-index: 9;
}
div.flyerBtn a{
display: block;
width: calc(100% - 20px);
max-width: 400px;
margin: auto;
padding: 20px;
border-radius: 100px;
color: #fff;
font-size: 20px;
font-weight: 700;
text-align: center;
background: var(--red01);
}
div.flyerBtn a:hover{
  opacity: 0.8;
}
@media screen and (max-width:768px) {
  div.flyerBtn a{
font-size: 18px;
}
}
@media screen and (max-width:500px) {
  div.flyerBtn a{
font-size: 5vw;
}
}




  
  
/*SS________EC-CUBE対策リセット*/
#fil{
    margin: 0 auto;
  }
  main.l-container {
    width:100%;
  }
  .c-main{
    padding-bottom: 0 ;
    padding-left: 0;
    padding-right: 0;
  }
  #contentInner{
    width: auto;
    padding-bottom: 0;
  }
  #wide_main_contents{
    width: 100%;
  }
  
  .c-breadcrumb {
      width: 1200px;
      margin: auto;
    }
    @media (max-width: 1230px) {
      main.l-container {
        width:123rem;
      }
    }
  @media (max-width: 768px) {
    .pc{
      display: none!important;
    }
    .sp{
      display: block;
    }
    .l-container{
      width:120rem;
    }
    #contentInner{
      width: 1200px;
      padding-bottom: 0;
    }
    #wide_main_contents{
      width:1200px
    }
  }
  